package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuTarifaEscala extends DefaultItemMenuSistema {

	public ItemMenuTarifaEscala() {
		super("indexController.mniTarifasEscala.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.TARIFAESCALA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/tarifas/tarifa_escala/tarifaEscala.zul",
                Labels.getLabel("tarifaEscalaContorller.window.title"), getArgs(), desktop);
		
	}

}
